{% extends 'base.html' %}

{% block title %}
  Price Exceptions
{% endblock %}

{% block content %}
  <table class="table">
    <thead>
      <tr>
        <th>Card</th>
        <th>Set</th>
        <th>Exception</th>
      </tr>
    </thead>
    <tbody>
      {% for e in exceptions %}
        <tr>
          <td>
            <a href="{% url "mtg:card_search" %}?card={{ e.card.name }}&set={{ e.set.name }}">{{ e.card.name }}</a>
          </td>
          <td><a href="{% url "mtg:cardset" name=e.set.name %}">{{ e.set.name }}</a></td>
          <td>{{ e.exception }}</td>
        </tr>
      {% endfor %}
    </tbody>
  </table>
{% endblock %}